/* Written By MJS */

html,body,p,div,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0;font-size:12px;color:#282828;}
img,fieldset{border:0;margin:0;padding:0;}
ul,ol{list-style:none}
em,address{font-style:normal}
a{border:0;cursor:pointer;color:#333;}
a:link{border:0;color:#333;text-decoration:none}
a:visited,a:hover,a:active{border:0;color:#333;text-decoration:none}
table{border-spacing:0;padding:0;border:0;border-collapse:collapse}
.blind{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}


html,body{min-width:1100px;}


/* ³ª´®°íµñ ÆùÆ® Àû¿ë */
@font-face{
font-family:ng;
src:url(./font/NanumGothic.eot);
src:local(¡Ø), url(./font/NanumGothic.woff) format(¡®woff¡¯)}

*{font-family:NanumGothic,'³ª´®°íµñ',ng,sans-serif}





/*=================================== »ó´Ü ===================================*/
/* ÃÖ»ó´Ü ¸Þ´º */
ul.top_mn{float:right;}
ul.top_mn li{float:left;margin-left:20px;}
ul.top_mn li a{float:left;height:32px;line-height:32px;font-size:11px;color:#555;}


/* ·Î°í */
.logo{position:absolute;left:0;top:0;width:220px;height:50px;}


/* ³×ÀÌ¹ö °Ë»ö¹è³Ê, Áñ°ÜÃ£±â */
.top_bn{position:relative;width:370px;height:50px;margin:0 auto;}
.top_bn img{float:left;}


/* SNS ¾ÆÀÌÄÜ4Á¾ */
.sns{position:absolute;right:0;top:0;height:50px;}
.sns a{float:left;height:50px;margin-left:8px;}


/* ¸Þ´º */
.menu{position:absolute;left:0;top:0;z-index:100000000000000000000;}
.menu > ul{float:left;width:800px;background:url(../img/menu_bg.gif) no-repeat 747px 0; }
.menu > ul > li{float:left;margin:0 54px;}
.menu > ul > li > a{float:left;display:block;height:51px;line-height:51px;font-size:18px;font-weight:600;color:#fff;padding-bottom:40px;}
.menu > ul > li > a:hover{font-weight:bold;color:#ffea00;}
.menu > ul > li > ul{display:none;}/* ¸¶¿ì½º¿À¹ö ½Ã ³ª¿À´Â ¸Þ´º */
.menu > ul > li:hover ul{position:absolute;left:0;top:50px;width:170px;display:block;background:#555;z-index:100000;}
.menu > ul > li:hover ul.m01{left:0;}
.menu li li{display:inline-block;float:left;width:100%;background:none;text-align:center;}
.menu li li a{float:left;width:100%;display:block;font-weight:bold;color:#fff;padding:10px 0;cursor:pointer;}
.menu li li a:hover{color:#fff;font-weight:bold;background:#000;}


/* »ó´Ü°Ë»ö */
.search{position:absolute;top:10px;right:0;width:260px;height:30px;background:#fff;}/* °Ë»öÃ¢ */
.search .search_text{float:left;width:66px;height:30px;}
.search input.search_bar{float:left;width:160px;height:30px;line-height:30px;border:0;font-size:12px;color:#898989;}
.search input.search_btn{float:left;width:30px;height:30px;}





/*=================================== ÁÂÃø ===================================*/
/* ÁÂÃø ¸Þ´º */
#left{position:relative;float:left;width:220px;}
.left_w{position:relative;float:left;width:220px;background:#ee1c25;}


/* ÁÂÃø Å¸ÀÌÆ² */
.left_title{position:relative;float:left;display:inline-block;width:42px;background:#ee1c25;}


/* ÁÂÃø ¸Þ´º ¸®½ºÆ® */
.left_mn{position:relative;float:left;width:178px;padding-bottom:20px;border-top:5px solid #ee1c25;background:url(../img/cate_bottom.gif) no-repeat bottom;}
.left_mn > ul{float:left;width:151px;min-height:265px;border-right:5px solid #ee1c25;padding:14px 0 17px 22px;background:#fff;}
.left_mn > ul > li{float:left;width:100%;height:32px;border-bottom:1px solid #ccc;margin-top:8px;}
.left_mn > ul > li > a{float:left;display:block;height:32px;line-height:32px;font-size:16px;font-weight:600;color:#000;}
.left_mn > ul > li > a:hover,.left_mn > ul > li > a.on{color:#ee1c25;}
.left_mn > ul > li > ul{display:none;}/* ¸¶¿ì½º¿À¹ö ½Ã ³ª¿À´Â ¸Þ´º */
.left_mn > ul > li:hover ul{position:absolute;left:160px;top:0;width:160px;display:block;background:#000;z-index:1000000000;}
.left_mn > ul > li:hover ul.m001{top:30px;}
.left_mn > ul > li:hover ul.m002{top:70px;}
.left_mn > ul > li:hover ul.m003{top:110px;}
.left_mn > ul > li:hover ul.m004{top:150px;}
.left_mn > ul > li:hover ul.m005{top:190px;}
.left_mn > ul > li:hover ul.m006{top:230px;}
.left_mn > ul > li:hover ul.m007{top:270px;}
.left_mn li li{display:inline-block;float:left;width:160px;background:none;text-align:left;}
.left_mn li li a{float:left;width:150px;height:30px;line-height:30px;border-bottom:1px solid #fff;;display:block;font-weight:bold;color:#fff;padding-left:10px;cursor:pointer;}
.left_mn li li a:hover{color:#fff;font-weight:bold;background:#555;}


/* ÀüÈ­¹øÈ£, ¿Â¶óÀÎÀÔ±Ý, ÀÚ·áÁÖ°í¹Þ±â */
.left_cs{position:relative;float:left;width:220px;}
.left_cs img{margin-top:20px}

.left_cs2{position:absolute;top:342px;left:0;width:100%;z-index:-99999;}
.left_cs2 .left_cs2_w{position:relative;float:left;width:100%;}
.left_cs2 .left_cs2_w2{position:relative;margin:0 auto;width:1100px;}
.left_cs2 .left_cs2_w2 .left_cs2_w3{position:absolute;top:0;left:0;width:220px;z-index:1000000000000000000;}
.left_cs2 .left_cs2_w2 .left_cs2_w3 img{position:relative;float:left;}

a.left_hard01{position:absolute;top:542px;left:25px;width:170px;height:34px;}
a.left_hard02{position:absolute;top:579px;left:25px;width:170px;height:100px;}






/*=================================== ¿ìÃø ===================================*/
/* ÄÁÅÙÃ÷ */
#right{position:relative;float:left;width:850px;min-height:700px;padding-bottom:30px;}


/* »ó´Ü ºñÁÖ¾ó */
#imgList {position:absolute;width:20000px;left:0px;top:0px;;}
#imgList div{float:left;margin:0px;padding:0px;}
a.ar_left{position:absolute;top:132px;left:0;width:45px;height:45px;z-index:99999;}
a.ar_right{position:absolute;top:132px;right:0;width:45px;height:45px;z-index:99999;}


/* Å¸ÀÌÆ², ³×ºñ */
.page_title{position:relative;float:left;width:850px;padding-bottom:6px;border-bottom:2px solid #e0e0e0;margin-bottom:30px;}
.page_title p{font-size:24px;font-weight:600;color:#333;}
.navi{position:absolute;right:0;top:12px;font-size:12px;}


/* Á¦Ç° ¸®½ºÆ® */
.pro_list{position:relative;float:left;width:850px;overflow:hidden;}
.pro_list ul{float:left;width:864px;margin-left:-7px;}
.pro_list ul li{float:left;width:202px;height:250px;margin:0 7px;}
.pro_list ul li p{float:left;width:100%;line-height:20px;font-size:16px;text-align:left;color:#000;font-weight:600;margin-top:10px;}
.pro_list ul li a{width:200px;height:151px;overflow:hidden;}




/* ÀÎÁõ¼­/Æ¯ÇãÁõ, ¿Â¶óÀÎ¹®ÀÇ, ÀÚ·á½Ç */
.m_bn{float:left;width:430px;margin-right:20px;}
.m_tab{float:left;width:400px;height:250px;}
ul.tabs{margin:0;padding:0;float:left;list-style:none;height:50px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;width:400px;}
ul.tabs li{float:left;margin:0;padding:0;height:49px;line-height:49px;border:1px solid #ccc;border-left:none;margin-bottom:-1px;background:#F0F0F0;overflow:hidden;position:relative;}
ul.tabs li a{float:left;display:block;width:197px;text-align:center;font-size:18px;font-weight:600;border:1px solid #fff;outline:none;}
ul.tabs li a:hover{background:#ccc;}
ul.tabs li.active, ul.tabs li.active a:hover{background:#fff;border-bottom:1px solid #fff;color:#333;}
.tab_container{border:1px solid #ccc;height:198px;border-top:none;clear:both;float:left;width:399px;background:#fff;}
.tab_content{padding:20px 20px 0 20px;}
ul.tab_list{float:left;width:360px;}/* ¸®½ºÆ® */
ul.tab_list li{float:left;width:360px;line-height:26px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
ul.tab_list li a{padding-left:10px;font-size:13px;color:#999;background:url(../img/bullet.gif) no-repeat 0 50%;}
ul.tab_list li a:hover{color:#333;}





/*=================================== ÇÏ´Ü ===================================*/
/* »çÀÌÆ®¸Ê */
.sitemap{float:left;margin-left:250px;}
.sitemap dl{float:left;width:121px}
.sitemap dl dt{font-size:12px;font-weight:600;margin-bottom:15px;color:#fff;}
.sitemap dl dd a{font-size:11px;line-height:24px;color:#aaa;}
.sitemap dl dt,.sitemap dl dt span,.sitemap dl dd{float:left;width:100%;}


/* ÇÏ´Ü¸Þ´º, ¸ÇÀ§·Î */
.f_menu{float:left;}
.f_menu li{float:left;margin-right:30px;}
.f_menu li a{float:left;height:40px;line-height:40px;font-size:12px;color:#000;}

a.f_top{position:absolute;right:0;top:0;height:40px;line-height:40px;font-size:14px;letter-spacing:1px;font-weight:600;color:#fff;padding:0 30px 0 26px;background:#b3b3b3;}


/* Ä«ÇÇ¶óÀÌÆ® */
.copy{float:left;line-height:20px;font-size:12px;color:#898989;}


/* ¸ÇÀ§·Î */
.bottom_sns{float:right;}
.bottom_sns li{float:left;margin-left:10px;}





/*=================================== ¼­ºê ===================================*/
/* È¸»ç¼Ò°³ */
.cpn_tbl{position:relative;float:left;width:100%;border-top:3px solid #898989;}
.cpn_tbl table{float:left;width:100%;}
.cpn_tbl table th{background:#f0f0f0;color:#333;font-size:16px;font-weight:600;}
.cpn_tbl table td{color:#555;font-size:14px;}
.cpn_tbl table td b{color:#a80000}
.cpn_tbl table th,.cpn_tbl table td{padding:6px 12px;line-height:30px;border-bottom:1px solid #ccc;}


/* ÀÎÁõ¼­/Æ¯ÇãÁõ */
.certi_list{position:relative;width:850px;}
.certi_list ul{float:left;width:864px;margin-left:-7px;}
.certi_list ul li{float:left;width:202px;margin:0 7px;height:330px;}
.certi_list ul li a img{float:left;width:190px;height:282px;border:6px solid #745333;}


/* °è¾à°ü·Ã¼­·ù */
.print_list{position:relative;width:850px;}
.print_list ul{float:left;width:864px;margin-left:-7px;}
.print_list ul li{float:left;width:202px;margin:0 7px;height:360px;}
.print_list ul li p{float:left;width:202px;height:32px;line-height:32px;background:#000;font-size:14px;font-weight:600;color:#fff;margin-bottom:10px;text-align:center;}
.print_list ul li img{float:left;width:198px;height:232px;border:2px solid #000;}
a.print_btn01{float:left;width:94px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:600;color:#fff;border:2px solid #333;background:#555;}
a.print_btn02{float:left;width:94px;height:30px;line-height:30px;text-align:center;font-size:16px;font-weight:600;color:#fff;border:2px solid #555;background:#898989;margin-left:6px;}






/*=================================== µðÅ×ÀÏÆäÀÌÁö ===================================*/
#detail{position:relative;float:left;width:850px;}
.dtl_top{position:relative;float:left;width:850px;}
.dtl_img{position:relative;float:left;width:400px;margin-right:30px;}


/* Á¦Ç°ÀÌ¸§, Å×ÀÌºí, °ßÀû¹®ÀÇ */
.dtl_text{position:relative;float:left;width:420px;}
.dtl_top_tt{float:left;width:100%;height:32px;line-height:18px;font-size:18px;font-weight:600;color:#000;}
table.dtl_tbl{float:left;width:100%;border-top:1px solid #ccc;}
table.dtl_tbl th{width:30%;text-align:left;font-size:14px;font-weight:600;color:#000;background:#f0f0f0;}
table.dtl_tbl td{;font-size:14px;color:#777;}
table.dtl_tbl th,table.dtl_tbl td{padding:8px;border-bottom:1px solid #ccc;}
.dtl_cs{float:left;width:100%;margin-top:18px;}


/* »ó¼¼º¸±âÅ¸ÀÌÆ², »ó¼¼ ³»¿ë */
.dtl_btm{position:relative;float:left;width:850px;margin-top:50px;}
.dtl_tt{float:left;width:833px;height:52px;line-height:52px;font-size:18px;font-weight:600;color:#000;padding-left:15px;margin-bottom:20px;border-left:1px solid #ccc;border-right:1px solid #ccc;background:url(../img/dtl_tt_bg.gif) repeat-x;}
.dtl_cont{float:left;width:850px;}
.dtl_cont img {max-width:850px;}


/* »ó¼¼º¸±â ÇÏ´Ü ÀÌ¹ÌÁö ¸®½ºÆ® */
.dtl_img_list{position:relative;float:left;width:850px;margin:50px 0 20px 0;}
.dtl_img_list p{float:left;width:100%;height:46px;line-height:46px;font-size:20px;color:#000;font-weight:600;}
.dtl_img_list ul{float:left;width:860px;margin-left:-5px;}
.dtl_img_list ul li{float:left;margin:0 5px;}


/* »ó¼¼º¸±â ÆäÀÌÂ¡ */
.paging_w{position:relative;float:left;width:850px;}
.paging{text-align:center;height:30px;}
.paging ul{display:inline-block;zoom:1;*display:inline;margin:0 10px}
.paging ul li{float:left;text-align:center;height:30px;line-height:18px;font-size:14px;padding:0 10px;}
.paging ul li.on{font-weight:bold;text-decoration:underline;}





